{
    "name": "supermarket",
    "version": "1.0.0",
    "description": "Supermarket Kata",
    "author": "Alexandre Carrabin",
    "main": "none",
    "scripts": {
        "test": "jest",
        "tdd": "jest --watch",
        "cover": "jest --coverage",
        "lint": "tslint -c tslint.json src/**/*.ts"
    },
    "dependencies": {
        "@types/lodash": "^4.14.120",
        "lodash": "^4.17.11"
    },
    "jest": {
        "testURL": "http://localhost",
        "transform": {
            "^.+\\.tsx?$": "ts-jest"
        },
        "testRegex": "(/__tests__/.*|(\\.|/)(test|spec))\\.(jsx?|tsx?)$",
        "moduleFileExtensions": [
            "ts",
            "tsx",
            "js",
            "jsx",
            "json",
            "node"
        ]
    }
}
